const constant = {
    database: {
        name: 'qa_rozgar_db',
    },

    table: {
        naukriCSV: "naukriCSV",
        rg_global_master_discussionlikes: 'rg_global_master_discussionlikes',
        rg_global_admin_userdetails: 'rg_global_admin_userdetails',
        rg_global_master_country: 'rg_global_master_country',
        rg_global_country_state: 'rg_global_country_state',
        rg_global_state_city: 'rg_global_state_city',
        rg_global_master_skills: 'rg_global_master_skills',
        rg_global_master_salary: 'rg_global_master_salary',
        rg_global_master_jobcategory: 'rg_global_master_jobcategory',
        rg_global_master_jobstype: 'rg_global_master_jobstype',
        rg_global_master_govtdept: 'rg_global_master_govtdept',
        rg_global_blog_category: 'rg_global_blog_category',
        rg_global_faq_category: 'rg_global_faq_category',
        rg_global_master_faq: 'rg_global_master_faq',
        rg_global_article_category: 'rg_global_article_category',
        rg_global_admin_userrole: 'rg_global_admin_userrole',
        rg_global_master_blog: 'rg_global_master_blog',
        rg_global_master_blog_comment: 'rg_global_master_blog_comment',
        rg_global_master_article: 'rg_global_master_article',
        rg_global_master_designation: 'rg_global_master_designation',
        rg_global_employer_details: 'rg_global_employer_details',
        rg_global_employer_companytype: 'rg_global_employer_companytype',
        rg_global_master_country: 'rg_global_master_country',
        rg_global_country_state: 'rg_global_country_state',
        rg_global_state_city: 'rg_global_state_city',
        rg_global_city_locality: 'rg_global_city_locality',
        rg_global_job_educationalqualification: 'rg_global_job_educationalqualification',
        rg_global_employer_details: 'rg_global_employer_details',
        rg_global_job_qualification: 'rg_global_job_qualification',
        rg_global_job_questions: 'rg_global_job_questions',
        rg_global_job_questionanswers: 'rg_global_job_questionanswers',
        rg_global_job_details: 'rg_global_job_details',
        rg_global_job_questionsmapper: 'rg_global_job_questionsmapper',
        rg_global_employer_benefits: 'rg_global_employer_benefits',
        rg_global_employer_industry: 'rg_global_employer_industry',
        rg_global_employer_entitytype: 'rg_global_employer_entitytype',
        rg_global_employer_addressprooftype: 'rg_global_employer_addressprooftype',
        rg_global_job_employmenttype: 'rg_global_job_employmenttype',
        rg_global_job_industry: 'rg_global_job_industry',
        rg_global_job_functionalarea: 'rg_global_job_functionalarea',
        rg_global_job_role: 'rg_global_job_role',
        rg_global_job_coursespecialization: 'rg_global_job_coursespecialization',
        rg_global_admin_last_login: 'rg_global_admin_last_login',
        rg_global_job_location_mapper: 'rg_global_job_location_mapper',
        rg_global_admin_last_activity: 'rg_global_admin_last_activity',
        rg_global_admin_module: 'rg_global_admin_module',
        rg_global_job_location_mapper: 'rg_global_job_location_mapper',
        rg_global_job_education_qualification_mapper: 'rg_global_job_education_qualification_mapper',
        rg_global_master_testimonial: 'rg_global_master_testimonial',
        rg_global_cms: 'rg_global_cms',
        rg_global_downloads: 'rg_global_downloads',
        rg_global_master_enquiry: 'rg_global_master_enquiry',
        rg_global_employer_details: 'rg_global_employer_details',
        rg_global_job_details: 'rg_global_job_details',
        rg_global_regional_interviewquestions: 'rg_global_regional_interviewquestions',
        rg_global_regional_interviewquestionsanswers: 'rg_global_regional_interviewquestionsanswers',
        rg_global_master_candidatedetails: 'rg_global_master_candidatedetails',
        rg_global_regional_practicequestions: 'rg_global_regional_practicequestions',
        rg_global_candidate_jobapplication: 'rg_global_candidate_jobapplication',
        rg_global_candidate_savedjobs: 'rg_global_candidate_savedjobs',
        rg_global_job_education_qualification_mapper: 'rg_global_job_education_qualification_mapper',
        rg_global_master_testimonial: 'rg_global_master_testimonial',
        rg_global_cms: 'rg_global_cms',
        rg_global_downloads: 'rg_global_downloads',
        rg_global_master_enquiry: 'rg_global_master_enquiry',
        rg_global_employer_details: 'rg_global_employer_details',
        rg_global_job_details: 'rg_global_job_details',
        rg_global_regional_interviewquestions: 'rg_global_regional_interviewquestions',
        rg_global_regional_interviewquestionsanswers: 'rg_global_regional_interviewquestionsanswers',
        rg_global_master_candidatedetails: 'rg_global_master_candidatedetails',
        rg_global_regional_practicequestions: 'rg_global_regional_practicequestions',
        rg_global_global_download_category: 'rg_global_global_download_category',
        rg_global_candidates_skills: 'rg_global_candidates_skills',
        rg_global_candidate_employers: 'rg_global_candidate_employers',
        rg_global_download_sub_category: 'rg_global_download_sub_category',
        rg_global_candidates_education: 'rg_global_candidates_education',
        rg_global_candidates_itskills: 'rg_global_candidates_itskills',
        rg_global_candidates_project: 'rg_global_candidates_project',
        rg_global_sales_enquiry: 'rg_global_sales_enquiry',
        rg_global_download_sub_category: 'rg_global_download_sub_category',
        rg_global_candidates_education: 'rg_global_candidates_education',
        rg_global_candidates_itskills: 'rg_global_candidates_itskills',
        rg_global_candidates_project: 'rg_global_candidates_project',
        rg_global_candidates_online_profile: 'rg_global_candidates_online_profile',
        rg_global_candidates_presentations: 'rg_global_candidates_presentations',
        rg_global_candidates_work_sample: 'rg_global_candidates_work_sample',
        rg_global_candidates_certifications: 'rg_global_candidates_certifications',
        rg_global_regional_practicequestions: 'rg_global_regional_practicequestions',
        rg_global_candidate_workpermit_othercountry: 'rg_global_candidate_workpermit_othercountry',
        rg_global_candidate_language: 'rg_global_candidate_language',
        rg_global_candidate_desiredjobtypes: 'rg_global_candidate_desiredjobtypes',
        rg_global_candidate_desiredemptypes: 'rg_global_candidate_desiredemptypes',
        rg_global_candidate_preferred_loc: 'rg_global_candidate_preferred_loc',
        rg_global_master_pressrelease: 'rg_global_master_pressrelease',
        rg_global_reported_issue: 'rg_global_reported_issue',
        rg_global_sm_packagesubscriber: 'rg_global_sm_packagesubscriber',
        rg_global_master_news: 'rg_global_master_news',
        rg_global_master_complaints: 'rg_global_master_complaints',
        rg_global_rewards_transactionhistory: 'rg_global_rewards_transactionhistory',
        rg_global_employer_job_comment: 'rg_global_employer_job_comment',
        rg_global_master_skill_learning: 'rg_global_master_skill_learning',
        rg_global_master_tool_learning: 'rg_global_master_tool_learning',
        rg_global_master_discussionforumcategory: 'rg_global_master_discussionforumcategory',
        rg_global_master_coursecontent: 'rg_global_master_coursecontent',
        rg_global_master_coursecontent_module: 'rg_global_master_coursecontent_module',
        rg_global_candidate_last_activity: 'rg_global_candidate_last_activity',
        rg_global_candidate_job_application_status_mapper: 'rg_global_candidate_job_application_status_mapper',
        rg_global_application_status_list: 'rg_global_application_status_list',
        rg_global_application_question_answers: 'rg_global_application_question_answers',
        rg_global_employer_followers: 'rg_global_employer_followers',
        rg_global_learning_hubcourse: 'rg_global_learning_hubcourse',
        rg_global_application_candidate_interview_status: "rg_global_application_candidate_interview_status",
        rg_global_candidate_rating: 'rg_global_candidate_rating',
        rg_global_candidate_update_password: 'rg_global_candidate_update_password',
        rg_global_candidate_update_resume_time: 'rg_global_candidate_update_resume_time',
        rg_global_under_maintainance_enquiry: 'rg_global_under_maintainance_enquiry',
        rg_global_course_purchase: 'rg_global_course_purchase',
        rg_global_personal_reqruiter_enquiry: 'rg_global_personal_reqruiter_enquiry',
        rg_global_candidate_offer_letter: 'rg_global_candidate_offer_letter',
        rg_global_master_discussionthreads: 'rg_global_master_discussionthreads',
        rg_global_master_globalsettings: 'rg_global_master_globalsettings',
        rg_global_master_discussion_comment: 'rg_global_master_discussion_comment',
        rg_global_master_discussion_comment_reply: 'rg_global_master_discussion_comment_reply',
        rg_global_candidate_interest: 'rg_global_candidate_interest',
        rg_global_employer_sub_users: 'rg_global_employer_sub_users',
        rg_global_employer_security_code: 'rg_global_employer_security_code',
        rg_global_master_security_question_list: 'rg_global_master_security_question_list',
        rg_global_master_discussion_commentlikes: 'rg_global_master_discussion_commentlikes',
        rg_global_sm_packages: 'rg_global_sm_packages',
        rg_global_loan_enquiry: 'rg_global_loan_enquiry',
        rg_global_recruiter_messages: 'rg_global_recruiter_messages',
        ac_global_master_entity: 'ac_global_master_entity',
        rg_global_employer_details_temp: 'rg_global_employer_details_temp',
        rg_global_ads_users: 'rg_global_ads_users',
        ac_global_master_entity2: 'ac_global_master_entity2',
        rz_global_keywords_searches: 'rz_global_keywords_searches',

        rg_global_candidate_reminder_mail_logs: 'rg_global_candidate_reminder_mail_logs',
        rg_global_employer_reminder_mail_logs: 'rg_global_employer_reminder_mail_logs',
        rozgar_resume: 'rozgar_resume'
    },

    apiStatus: {
        success: true,
        failed: false
    },



    mailer: {
        service: 'gmail',
        host: 'smtp.gmail.com',
        Port: 465,
        type: 'OAuth2',
        user: 'noreply@mounttalent.com',
        pass: '*&(DSFI&*(#',
        secure: false,
        requireTLS: true,
    },
    folder: {
        Blog: '_Blog',
        AdminProfilePic: '_AdminProfilePic',
        Article: '_Article',
        AddressProof: '_AddressProof',
        GSTIN: '_GSTIN',
        PAN: '_PAN',
        COMPANY_LOGO: '_COMPANY_LOGO',
        COMPANY_HEADER: '_COMPANY_HEADER',
        PAGE_HEADER: '_PAGE_HEADER',
        DOWNLOADS: '_DOWNLOADS',
        CANDIDATE: '_CANDIDATE',
        ISSUES_SS: 'ISSUES_SS',
        POSITION_DETAILS: 'POSITION_DETAILS',
        Extras: '_Extras'

    },
    s3_folder: {
        COMPANY_LOGO: '/company/logo',
        COMPANY_GST_CERTIFICATE: '/company/gst_certificate',
        COMPANY_HEADER: '/company/header',
        COMPANY_AddressProof: 'address_proof',
        COMPANY_PAN: 'pan',
        RESUME: '/resume',
        BLOG_IMAGES: '/blog/images',
        ADMIN_IMAGE: '/admin/profile_pic',
        ARTICLE_IMAGE: '/article/images',
        ADDRESSPROOF_IMAGE: '/company/addressproof/images',
        GSTIN_IMAGE: '/company/gstin/images',
        PAN_IMAGE: '/component/pan/images',
        COMPANYHEADER: '/company/companyheader/images',
        PAGEHEADER_IMAGE: '/component/page_header/images',
        DOWNLOAD_IMAGE: '/component/download/images',
        NEWS_IMAGE: '/component/news_and_updates/images',
        PRESS_IMAGE: '/component/press_release/images',
        ISSUES_SS: '/ISSUES_SS',
        POSITION_DETAILS: '/job/position_detail',
        Extras: '/Extras'
    },
};

module.exports = constant